

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 69px 0px 78px 115px;padding: 0px;border: none;width: 679px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 124px 0px 0px 274px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 88px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 455px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 29px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:131px;left:0px;z-index:-1;width:643px;height:595px;}
#page_3 #p3dimg1 #p3img1 {width:643px;height:595px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 621px 0px 0px 110px;padding: 0px;border:none;width: 571px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 333px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:613px;}
#page_4 #p4dimg1 #p4img1 {width:643px;height:613px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 407px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 224px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:723px;}
#page_5 #p5dimg1 #p5img1 {width:643px;height:723px;}




#page_6 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 857px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft4{font: 19px 'Times New Roman';margin-left: 10px;line-height: 31px;}
.ft5{font: 19px 'Times New Roman';line-height: 32px;}

.p0{text-align: center;padding-left: 32px;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 172px;padding-right: 38px;margin-top: 9px;margin-bottom: 0px;text-indent: -172px;}
.p2{text-align: left;padding-left: 177px;padding-right: 92px;margin-top: 2px;margin-bottom: 0px;text-indent: -124px;}
.p3{text-align: left;padding-left: 182px;padding-right: 221px;margin-top: 131px;margin-bottom: 0px;text-indent: 60px;}
.p4{text-align: left;padding-left: 118px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 405px;margin-top: 107px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 405px;margin-top: 12px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 405px;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 405px;padding-right: 81px;margin-top: 39px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 405px;margin-top: 8px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 283px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 38px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 24px;margin-top: 12px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p17{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 251px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 38px;margin-top: 42px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 159px;margin-top: 334px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 48px;margin-top: 44px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 173px;margin-top: 189px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 38px;margin-top: 39px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: left;padding-left: 163px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 38px;margin-top: 43px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 201px;margin-top: 197px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 270px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 38px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}




